<footer class="container py-5" data-th-fragment="footer-content"
        xmlns:th="http://www.thymeleaf.org">
    <div class="row">
        <div class="col-12 col-md">
            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="d-block mb-2" role="img" viewBox="0 0 24 24"><title>Product</title><circle cx="12" cy="12" r="10"></circle><path d="M14.31 8l5.74 9.94M9.69 8h11.48M7.38 12l5.74-9.94M9.69 16L3.95 6.06M14.31 16H2.83m13.79-4l-5.74 9.94"></path></svg>
            <small class="d-block mb-3 text-muted">© 2021 IT Hillel</small>
        </div>
        <div class="col-6 col-md">
            <h5>Features</h5>
            <ul class="list-unstyled text-small">
                <li><a class="link-secondary" href="#" th:text="#{ft.coolStuff}">Cool stuff</a></li>
                <li><a class="link-secondary" href="#" th:text="#{ft.randomFeature}">Random feature</a></li>
                <li><a class="link-secondary" href="#" th:text="#{ft.teamFeature}">Team feature</a></li>
                <li><a class="link-secondary" href="#" th:text="#{ft.stuffForDevelopers}">Stuff for developers</a></li>
                <li><a class="link-secondary" href="#" th:text="#{ft.anotherOne}">Another one</a></li>
            </ul>
        </div>
        <div class="col-6 col-md">
            <h5 th:text="#{ft.about}">About</h5>
            <ul class="list-unstyled text-small">
                <li><a class="link-secondary" href="#" th:text="#{ft.team}">Team</a></li>
                <li><a class="link-secondary" href="#" th:text="#{ft.locations}">Locations</a></li>
                <li><a class="link-secondary" href="#" th:text="#{ft.privacy}">Privacy</a></li>
                <li><a class="link-secondary" href="#" th:text="#{ft.terms}">Terms</a></li>
            </ul>
        </div>
    </div>
</footer>